Jump to content

Welcome to Obsidian Forum Community
Register now to gain access to all of our features. Once registered and logged in, you will be able to create topics, post replies to existing threads, give reputation to your fellow members, get your own private messenger, post status updates, manage your profile and so much more. If you already have an account, login here - otherwise create an account for free today!
Photo

[Linux] Install PoE & extensions on Debian/Ubuntu/Mint/etc.

linux debian ubuntu mint

  • Please log in to reply
2 replies to this topic

#1
vv221

vv221

    (4) Theurgist

  • Members
  • 251 posts
  • Pillars of Eternity Silver Backer
  • Kickstarter Backer
  • Deadfire Backer
  • Fig Backer
/!\ This thread is now obsolete, here you go for up-to-date instructions:
Install PoE & extensions on Debian/Ubuntu/Mint/etc.

-----

Hello fellow Debianists, Ubunteros and Mint addicts!
 
Here you’ll find scripts that will build .deb packages from your GOG installers of PoE. These packages can then be installed via the standard way (dpkg -i package.deb) and will give you the possibility to have your game as well integrated to your system than if it came from official repositories.
 
Here you go for the download links and usage instructions:
https://debian-facil...ars-of-eternity
And there you go for instructions in French:
https://debian-facil...ars-of-eternity

Every feedback is welcome here, be it positive or negative ;)
 
I hope you’ll enjoy the comfort provided by these scripts as much as I enjoy writing and tweaking them.
 
 
Let’s game!

Edited by vv221, 30 April 2016 - 04:22 AM.

  • Ein Eike likes this

#2
vv221

vv221

    (4) Theurgist

  • Members
  • 251 posts
  • Pillars of Eternity Silver Backer
  • Kickstarter Backer
  • Deadfire Backer
  • Fig Backer
2015-08-26, supported versions:
  • Pillars of Eternity v2.0
  • Kickstarter & pre-order exclusive content
  • The White March Part 1 v2.0

Edited by vv221, 26 August 2015 - 05:44 AM.


#3
vv221

vv221

    (4) Theurgist

  • Members
  • 251 posts
  • Pillars of Eternity Silver Backer
  • Kickstarter Backer
  • Deadfire Backer
  • Fig Backer
Since I can’t edit my posts, I had to open a new topic to provide up-to-date links:
https://forums.obsid...nubuntumintetc/

2.02 is already supported on the new page ;)

Edited by vv221, 30 September 2015 - 09:46 AM.






Also tagged with one or more of these keywords: linux, debian, ubuntu, mint

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users